﻿/* form */

.bd_d{
	height:80px;
	padding-left:5px;
	padding-top:3px;
	font:"宋体";
	font-size:12px;
	line-height: 18px;
	color: #868686;
	text-decoration: none;
	border: solid 1px #cacaca;
}
.bd_d:hover{
	border: solid 1px #8f8f8f;
}

.al_red{
	font:"宋体";
	font-size:12px;
	line-height: 18px;
	height:18px;
	color: #fff;
	text-decoration: none;
	border: solid 1px #bb0500;
    background:url(../images/al_red.gif) repeat-x left center;
	cursor:pointer;
	vertical-align:middle;
	padding:0 10px;
}
.al_ju{
	font:"宋体";
	font-size:12px;
	line-height: 23px;
	color: #fff;
	text-decoration: none;
	border: solid 1px #c95d00;
    background:url(../images/al_ju.gif) repeat-x left top;
	cursor:pointer;
	vertical-align:middle;
	padding:0 10px;
}
.al_hui{
	font:"宋体";
	font-size:12px;
	line-height: 23px;
	height:23px;
	color: #000000;
	text-decoration: none;
	border: solid 1px #adb9c2;
    background:url(../images/al_hui.gif) repeat-x left top;
	cursor:pointer;
	vertical-align:middle;
	padding:0 10px;
}
.al_ty{
	border:0px;
    background:url(../images/al_juty.gif) no-repeat left top;
	height: 28px;
	width: 84px;
	text-decoration: none;
	font:12px 20px "宋体";
	line-height: 28px;
	color: #fff;
	text-decoration: none;
	cursor: hand;
	font-weight:bold;
}
.al_tyh{
	border:0px;
    background:url(../images/al_tyh.gif) no-repeat left top;
	height: 20px;
	width: 74px;
	text-decoration: none;
	font:12px 20px "宋体";
	line-height: 20px;
	color: #333;
	text-decoration: none;
	cursor: hand;
}
.al_tyh:hover{
	border:0px;
    background:url(../images/al_tyh-1.gif) no-repeat left top;
	height: 20px;
	width: 74px;
	text-decoration: none;
	font:12px 20px "宋体";
	line-height: 20px;
	color: #333;
	text-decoration: none;
	cursor: hand;
}
.al_tyz{
	height:20px;
	width:51px;
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
	border:0px;
    background:url(../images/al_tyz.gif) no-repeat left top;
	cursor:pointer;
}

.al_cx{
	height:28px;
	width:84px;
	border:0px;
    background:url(../images/al_cx.gif) no-repeat left top;
	cursor:pointer;
}
.al_zc{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_zc.jpg) no-repeat left top;
	cursor:pointer;
}
.al_zcx{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_zc.jpg) no-repeat left top;
	cursor:pointer;
}
.al_qxx{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_qx.jpg) no-repeat left top;
	cursor:pointer;
}
.al_dlx{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_dl.jpg) no-repeat left top;
	cursor:pointer;
}
.al_hf{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_hf.jpg) no-repeat left top;
	cursor:pointer;
}
.al_dl{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_dl.jpg) no-repeat left top;
	cursor:pointer;
}
.al_yd{
	height:18px;
	width:40px;
	border:0px;
    background:url(../images/al_yd.gif) no-repeat left top;
	cursor:pointer;
}
.al_mf{
	height:18px;
	width:40px;
	border:0px;
    background:url(../images/al_mf.gif) no-repeat left top;
	cursor:pointer;
}
.al_qd{
	height:22px;
	width:44px;
	border:0px;
    background:url(../images/al_qd.gif) no-repeat left top;
	cursor:pointer;
}
.al_dqd{
	height:53px;
	width:61px;
	border:0px;
    background:url(../images/al_dqd.gif) no-repeat left top;
	cursor:pointer;
}
.al_tj{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_tj.jpg) no-repeat left top;
	cursor:pointer;
}
.al_qg{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_qj.jpg) no-repeat left top;
	cursor:pointer;
}

.al_syb{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_syb.jpg) no-repeat left top;
	cursor:pointer;
}

.al_xyb{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_xyb.jpg) no-repeat left top;
	cursor:pointer;
}
.al_qr{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_qr.jpg) no-repeat left top;
	cursor:pointer;
}
.al_ljdh{
	height:47px;
	width:195px;
	border:0px;
    background:url(../images/al_ljdh.gif) no-repeat left top;
	cursor:pointer;
}
.al_gm{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_gm.jpg) no-repeat left top;
	cursor:pointer;
}
.al_dy{
	height:32px;
	width:92px;
	border:0px;
    background:url(../images/al_dy.jpg) no-repeat left top;
	cursor:pointer;
}
.bd_text{
	height:18px;
	padding-left:5px;
	padding-top:2px;
	font-family:arial,"宋体";
	font-size:12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
	border: solid 1px #6db5e1;
	vertical-align:middle;
}
.bd_text:hover{
    color:#666666;
	border: solid 1px #8f8f8f;
}
.bd_text1{
	height:20px;
	padding-left:5px;
	padding-top:2px;
	font:"宋体";
	font-size:12px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
	border: solid 1px #cacaca;
	vertical-align:middle;
}
.bd_text1:hover{
    color:#666666;
	border: solid 1px #8f8f8f;
}

.bd_textx{
    width:80px;
	height:18px;
	padding-left:5px;
	padding-top:2px;
	font:"宋体";
	font-size:12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
	border: solid 1px #cacaca;
	vertical-align:middle;
}
.bd_textx:hover{
    color:#666666;
	border: solid 1px #8f8f8f;
}

.bd_text2{
	height:20px;
	padding-left:5px;
	font-family:arial,"宋体";
	font-size:12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	border: solid 1px #89b4d6;
	width:250px;
}
.bd_xl{
	height:22px;
	width:110px;
	font:"宋体";
	font-size:12px;
	line-height: 22px;
	color: #666666;
	text-decoration: none;
	border: solid 1px #cacaca;
	vertical-align:middle;
}
.bd_xld{
	height:22px;
	font:"宋体";
	font-size:12px;
	line-height: 22px;
	color: #666666;
	text-decoration: none;
	border: solid 1px #cacaca;
	vertical-align:middle;
}
.c_ts{
    background:url(../images/tb_ts.gif) no-repeat 5px center;
    font-family:arial,"宋体";
    width:auto;
	float:left;
	padding-left:25px;
	color:#868686;
	border-left: solid 1px #ffffff;
}

.bhc{
    font-family:arial,"宋体";
    width:auto;
	float:left;
	padding-left:10px;
	border-left: solid 1px #ffffff;
}
.bh{
    overflow:hidden;
	zoom:1;
}
.al_ty{
	height:26px;
	font:"宋体";
	font-size:12px;
	line-height: 26px;
	color: #000000;
	text-decoration: none;
	border: solid 1px #9db0bc;
	padding:0 10px;
    background:url(../images/al_ty.gif) repeat-x left top;
	cursor:pointer;
}
/* ---宽度--- */
.w_260{
    width:260px;
}
.w_340{
    width:340px;
}
.w_210{
    width:210px;
}
.w_240{
    width:240px;
}
.w_500{
    width:500px;
}
.w_550{
    width:560px;
}
.w_600{
    width:600px;
}
.w_93{
    width:93px;
}

.w_165{
    width:165px;
}
.w_70{
    width:70px;
}
.w_100{
    width:100px;
}
.w_125{
    width:125px;
}

.w_140{
    width:140px;
}
.w_45{
    width:47px;
	text-align:center;
	font-family:Arial,"宋体";
}

